/******************************************************************************/
/* Generic Styles Start */
/* begin with generic selectors so that they can be overridden if needed by classes deeper in the stylesheet */
/******************************************************************************/
body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, p, blockquote, th, td, hr {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFFFFF;
    color: #000000;
    font: 77%/1.4em Arial; /* see http://developer.yahoo.com/yui/examples/fonts/fonts-size_source.html for px to % */
}

a {
    color: #0188C8;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {
    background: url(../Images/Heading1.gif) repeat-x;
    color: #37548E;
    font-size: 160%;
    min-height: 20px;
    padding: 12px;
}
 
h1 span {
    background-color: #FFFFFF;
    clear: left;
    display: block;
    float: left; 
    line-height: 20px;
    margin-top: -5px;
    padding: 2px 10px;
}

h2 {
    color: #007CC4;
    font-size: 140%;
}

h3 {
    color: #000000;
    font-size: 110%;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

h1, h2, h3, p, fieldset {
    margin: 22px 0;
}

fieldset {
    padding: 5px;
}

legend {
    font-weight: bold;
    padding: 0 5px 4px;
}

input[type='text'], input[type='password'], select, textarea {
    border: solid 1px #0188C8;
    font-family: Arial;
	width: 300px;
}

blockquote, dl, ol, ul {
    margin: 22px;
}

dl dd {
    margin-left: 22px;
}

ol, ul {
    margin-left: 2em;
}

ol ol, ul ul {
    margin: 0.2em 2em;
}

ol {
    list-style: decimal outside;
}

ul {
    list-style: disc outside;
}

table {
    font: 100%;
    font-size: inherit;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}

th, td {
    padding: 0.2em;
}

th {
    font-weight: bold;
    text-align: center;
}

img {
    border-width: 0;
}

hr {
    background-color: #007CC4;
    border-width: 0;
    height: 1px;
    margin: 22px auto;
}
/******************************************************************************/
/* Generic Styles End */
/******************************************************************************/

/******************************************************************************/
/* Layout Styles Start */
/******************************************************************************/
#login > .content, #top > .content, #header > .content, #page > #bookmark, #menu > .content, #breadcrumb, #main, #footer > .content {
    margin: 0 auto;
    width: 950px;
}

#login {
    background-color: #37538F;
    color: #FFFFFF;
    display: none;
    padding: 10px 0 5px;
}

#login a {
    color: #ED7E00;
}

#login .content {
    overflow: hidden;
}

#login form {
    float: right;
}

#login .clear {
    margin-top: 3px;
}

#top {
    background-color: #0089C8;
    border-top: solid 10px #37538F;
    min-height: 60px;
}

#top .menu {
    float: right;
}

#top .menu ul {
    list-style-type: none;
    margin: 0;
}

#top .menu li {
    float: right;
    margin-left: 3px;
    text-align: center;
    text-transform: uppercase;
}

#top .menu a {
    background-color: #37538F;
    color: #FFFFFF;
    display: block;
    height: 36px;
    padding: 12px 0;
    text-decoration: none;
    width: 60px;
}

#top .menu a:hover {
    background-color: #ED7E00;
}

#top .menu ul ul {
    display: none;
    margin: 0;
    position: absolute;
    z-index: 10000;
}

#top .menu ul li:hover ul {
    display: block;
}

#top .menu ul ul li {
    border-width: 0;
    float: none;
    margin: 0;
    text-align: left;
    text-transform: none;
}

#top .menu ul ul a {
    font-size: 100%;
    height: auto;
    padding: 5px 10px;
    width: 150px;
}

#logged-in {
    float: left;
}

#logged-in .user-info {
    color: #FFFFFF;
    margin-left: 5px;
    width: 240px;
}

#logged-in .user-info div {
    display: table-cell;
    height: 60px;
    vertical-align: middle;
}

#logged-in .user-info span {
    font-size: 120%;
}

#logged-in .user-info a {
    color: #FFFFFF;
}

#logged-in .code {
    background: #FFFFFF url(../Images/UserCode.png) repeat-y;
    border-bottom: solid 2px #0089C7;
    color: #0073B4;
    height: 54px;
    padding: 4px 0 0 8px;
    width: 400px;
}

#logged-in .code img {
    float: left;
    height: 42px;
    margin: 4px 5px 0 0;
}

#logged-in .code a {
    color: #ED7F00;
}

#header {
    border-bottom: solid 2px #0188C8;
    height: 144px;
}

#logo {
    float: left;
    margin-top: 36px;
}

#register {
    float: right;
    margin-top: 25px;
}

#menu {
    background-color: #37538F;
    height: 90px;
}

#menu ul {
    float: left;
    list-style-type: none;
    margin: 0;
}

#menu li {
    float: left;
    margin-right: 3px;
    text-align: center;
    text-transform: uppercase;
}

#menu ul a {
    background-color: #0089C8;
    color: #FFFFFF;
    display: table-cell;
    font-size: 105%;
    font-weight: bold;
    height: 90px;
    text-decoration: none;
    vertical-align: middle;
    width: 90px;
}

#menu ul a:hover {
    background-color: #ED7E00;
}

#menu ul li.active a {
    background-color: #ED7E00;
}

#menu ul ul {
    display: none;
    margin: 0;
    position: absolute;
    z-index: 10000;
}

#menu ul li:hover ul {
    display: block;
}

#menu ul ul li {
    border-width: 0;
    float: none;
    margin: 0;
    text-align: left;
    text-transform: none;
}

#menu ul ul a {
    font-size: 100%;
    height: auto;
    padding: 5px 10px;
    width: 150px;
}

#breadcrumb {
    border-bottom: solid 1px #0089C8;
    color: #37548E;
    padding: 15px 0 5px;
    margin-bottom: 22px;
}

#main {
    min-height: 250px;
}

#footer {
    background-color: #0089C8;
    border-top: solid 28px #37538F;
    color: #FFFFFF;
    clear: both; /* Needed to fix issues where peoples profiles don't clear */
    margin-top: 50px;
    padding: 15px 0;
    text-align: center;
}

#footer .content {
    position: relative;
}

#footer .top {
    position: absolute;
    right: 0;
    top: -75px;
}

#footer a {
    color: #FFFFFF;
}
/******************************************************************************/
/* Layout Styles End */
/******************************************************************************/

/******************************************************************************/
/* Box Styles Start */
/******************************************************************************/
.box {
    margin: 22px 0;
    border-bottom-style: solid;
    border-bottom-width: 10px;
    border-top-style: solid;
    border-top-width: 10px;
    overflow: hidden;
}

.box > .header {
    color: #FFFFFF;
    font-size: 130%;
    font-weight: bold;
    line-height: 18px;
    margin: -10px 0 10px;
    padding: 0 10px 10px;
}

.blue-box, .blue2-box, .blue3-box, .blue4-box, .dark-blue-box, .grey-box, .orange-box {
    color: #FFFFFF;
    padding: 0 10px;
}

.blue-box a, .blue2-box a, .blue3-box a, .blue4-box a, .dark-blue-box a, .grey-box a, .orange-box a {
    color: #FFFFFF;
}

.blue-empty-box, .blue2-empty-box, .blue3-empty-box, .blue4-empty-box, .dark-blue-empty-box, .empty-box, .grey-empty-box, .orange-empty-box {
    padding: 10px 0;
}

.blue-box, .blue-box > .header, .blue-empty-box > .header {
    background-color: #CCE8F4;
}

.blue-box, .blue-empty-box {
    border-color: #CCE8F4;
}

.blue2-box, .blue2-box > .header, .blue2-empty-box > .header {
    background-color: #009FDD;
}

.blue2-box, .blue2-empty-box {
    border-color: #009FDD;
}

.blue3-box, .blue3-box > .header, .blue3-empty-box > .header {
    background-color: #0188C8;
}

.blue3-box, .blue3-empty-box {
    border-color: #0188C8;
}

.blue4-box, .blue4-box > .header, .blue4-empty-box > .header {
    background-color: #0174B5;
}

.blue4-box, .blue4-empty-box {
    border-color: #0174B5;
}

.dark-blue-box, .level-4-plus-box, .dark-blue-box > .header, .level-4-plus-box > .header, .dark-blue-empty-box > .header {
    background-color: #37548E;
}

.dark-blue-box, .level-4-plus-box, .dark-blue-empty-box {
    border-color: #37548E;
}

.grey-box, .admin-box, .grey-box > .header, .admin-box > .header, .grey-empty-box > .header {
    background-color: #C8C8C8;
}

.grey-box, .admin-box, .grey-empty-box {
    border-color: #C8C8C8;
}

.orange-box, .level-3-plus-box, .orange-box > .header, .level-3-plus-box > .header, .orange-empty-box .header {
    background-color: #EC7F00;
}

.orange-box, .level-3-plus-box, .orange-empty-box {
    border-color: #EC7F00;
}

.blue-stripy-box, .blue-stripy-empty-box {
    overflow: hidden;
}

.blue-stripy-box h2, .blue-stripy-empty-box h2 {
    background: url(../Images/Heading1.gif) repeat-x;
    color: #37548E;
    font-size: 160%;
    margin: 0;
    min-height: 20px;
    padding: 12px;
}

.blue-stripy-box h2 span, .blue-stripy-empty-box h2 span {
    background-color: #FFFFFF;
    clear: left;
    display: block;
    float: left; 
    line-height: 20px;
    margin-top: -5px;
    padding: 2px 10px;
}

.blue-stripy-box {
    background-color: #B2DBED;
    padding: 10px;
}

.blue-stripy-box h2 {
    margin: -10px -10px 10px;
}
/******************************************************************************/
/* Box Styles End */
/******************************************************************************/

/******************************************************************************/
/* Hortizontal Styles Start */
/******************************************************************************/
.hnav {
    margin: 22px 0;
    overflow: hidden;
}

.hnav ul {
    background: url(../Images/MenuTab.gif) bottom left repeat-x;
    list-style-type: none;
    margin: 0;
    padding-bottom: 5px;
    overflow: hidden;
}

.hnav li {
    background: url(../Images/MenuTabLeft.gif) top left no-repeat;
    float: left;
    margin-right: 22px;
    padding-left: 10px;
}

.hnav li span {
    background: url(../Images/MenuTabRight.gif) top right no-repeat;
    display: block;
    padding-right: 10px;
}

.hnav a {
    background-color: #008AC9;
    color: #FFFFFF;
    display: block;
    font-size: 150%;
    font-weight: bold;
    line-height: 34px;
    min-width: 180px;
    padding: 4px 5px 0;
    text-decoration: none;
}

.hnav a:hover {
    color: #37548E;
}

.hnav li.active {
    background-image: url(../Images/MenuTabActiveLeft.gif);
}

.hnav li.active span {
    background-image: url(../Images/MenuTabActiveRight.gif);
}

.hnav li.active a {
    background-color: #37548E;
}

.hnav li.active a:hover {
    color: #FFFFFF;
    cursor: text;
}
/******************************************************************************/
/* Hortizontal Styles End */
/******************************************************************************/

/******************************************************************************/
/* Custom Styles Start */
/******************************************************************************/
.active-button {
    background: url(../Images/ActiveButtonRight.png) no-repeat right;
    display: inline-block;
    padding-right: 5px;
}

.active-button span {
    background: url(../Images/ActiveButtonLeft.png);
    color: #FFFFFF;
    display: inline-block;
    font-size: 110%;
    font-weight: bold;
    line-height: 22px;
    padding: 0 5px 0 10px;
    text-transform: uppercase;
}

.active-button:hover span {
    color: #9BE3FF;
    text-decoration: none;
}

#banners {
    margin: 22px auto;
}

#bookmark {
    padding: 5px 0;
    text-align: right;
}

#main #bookmark {
    margin: 22px 0;
    padding: 0;
}

.box > .content > p:first-child, .error > p:first-child, .home-header-box p:first-child, .left > div:first-child, .left > p:first-child, .modal > p:first-child, .right > div:first-child, .right > p:first-child, .success > p:first-child {
    margin-top: 0;
}

.box > .content > p:last-child, .error > p:last-child, .left > div:last-child, .left > p:last-child, .modal > p:last-child, .right > div:last-child, .right > p:last-child, .success > p:last-child {
    margin-bottom: 0;
}

#callback {
    float: left;
}

#callback .display-label, #callback .editor-label {
    color: #FFFFFF;
    height: 30px;
    margin: 0;
    width: 100px;
}

#callback .button {
    background-color: #EE7E00;
    color: #FFFFFF;
    display: inline-block;
    font-size: 120%;
    font-weight: bold;
    line-height: 48px;
    margin-top: 6px;
    text-align: center;
    width: 48px;
}

#callback .button:hover {
    background-color: #37548E;
    text-decoration: none;
}

.clear {
    overflow: hidden;
}

.display-label, .editor-label, .display-field, .editor-field {
    float: left;
    line-height: 2em;
    margin: 0.35em 0;
}

.display-label, .editor-label {
    clear: left;
    color: #37548E;
    font-weight: bold;
    width: 150px;
}

.display-wrapper, .editor-wrapper {
    overflow: hidden;
}

.error, .validation-summary-errors {
    background-color: #FFEBE7;
    border: solid 2px #FF0000;
    font-weight: bold;
    margin: 22px 0;
    padding: 10px;
}

.events-map {
    height: 707px;
    width: 707px;
}

.field-validation-valid, .field-validation-error {
    display: none;
}

.gallery-frame {
    background: url(../Images/GalleryFrameBackground.jpg) no-repeat top center;
    height: 150px;
    padding-top: 40px;
    width: 221px;
}

.help {
    display: inline;
}

.help .details {
    display: none;
    position: absolute;
    width: 355px;
    z-index: 999;
}

.help .details > .top {
    background: url(../Images/HelpTop.png) no-repeat top center;
    height: 28px;
}

.help .details > .middle {
    background: url(../Images/HelpBackground.png) repeat-y top center;
}

.help .details > .middle > .content {
    background: url(../Images/HelpArrow.png) no-repeat top left;
    margin-right: 30px;
    min-height: 53px;
    overflow: hidden;
    padding-left: 57px;
}

.help .details > .middle > .content .header {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 22px;
}

.help .details > .bottom {
    background: url(../Images/HelpBottom.png) no-repeat bottom center;
    height: 28px;
}

.hide {
    display: none;
}

.highlight {
    background-color: #FFFF66;
    color: #003399;
    font-weight: bold;
}

.home-header-box {
    background-color: #000000;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    margin: 0;
    padding-top: 223px;
    width: 221px;
}

.home-header-box .content {
    font-weight: bold;
    padding: 10px;
}

.home-header-box .content > div:first-child {
    height: 115px;
}

#home-header-box1 {
    background-image: url(http://static.4networking.biz/Images/HomeSmile.jpg);
    margin-right: 22px;
}

#home-header-box2 {
    background-image: url(http://static.4networking.biz/Images/HomeMeet.jpg);
    margin-right: 22px;
}

#home-header-box3 {
    background-image: url(http://static.4networking.biz/Images/HomeChat.jpg);
    margin-right: 22px;
}

#home-header-box4 {
    background-image: url(http://static.4networking.biz/Images/HomeJoin.jpg);
}

.input-validation-error {
    background-color: #FFEBE7;
    border: solid 2px #FF0000;
}

.map {
    height: 250px;
    width: 464px;
}

#member-search {
    background-color: #0089C8;
    float: right;
    height: 100px;
    margin: 12px 3px 0 0;
    padding: 10px;
}

#member-search p {
    margin: 0 0 4px;
}

#member-search p:last-child {
    margin-bottom: 0;
}

#member-search input {
    border-width: 0;
    padding: 2px;
    width: 130px;
}

#member-search .button {
    background-color: #EE7E00;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 0;
    text-align: center;
    width: 134px;
}

#member-search .button:hover {
    background-color: #37548E;
    text-decoration: none;
}

.modal {
    background-color: #FFFFFF;
    border: solid 1px #000000;
    display: none;
    height: 432px;
    left: 50%;
    margin: -238px 0 0 -429px;
    padding: 12px;
    position: fixed;
    top: 50%;
    width: 800px;
}

.modal-overlay {
    background-color: #000000;
}

#nearest-events {
    background-color: #0089C8;
    color: #FFFFFF;
    float: right;
    height: 120px;
    margin: 12px 3px 0 0;
    width: 152px;
}

#nearest-events .header {
    background: #EB7F01 url(../Images/NearestEventsHeader.png) no-repeat bottom;
    line-height: 20px;
    padding: 0 8px 7px;
    text-transform: uppercase;
}

#nearest-events a {
    color: #FFFFFF;
    text-decoration: underline;
}

#nearest-events a:hover {
    text-decoration: none;
}

#nearest-events ul {
    font-size: 90%;
    list-style-type: none;
    margin: 2px 8px;
}

.orange-list {
    list-style: none;
    margin: 0;
}

.orange-list a {
    color: #EC7F00;
    font-weight: bold;
}

.pager {
    margin: 22px 0;
}

.passport-badge {
    background: url(../Images/PassportBadge.jpg) no-repeat top center;
    height: 105px;
    overflow: hidden;
    margin-top: 22px;
    padding: 30px 0;
    text-align: center;
    width: 464px;
    word-wrap: break-word;
}

#passport-upgrade {
    float: right;
    height: 120px;
    margin-top: 12px;
}

.pointer {
    cursor: pointer;
}

#header #referral-stats { /* only change the header widget so it doesn't affect the referral page in the account area */
    float: right;
    margin-top: 12px;
}

#referral-stats {
    background-color: #B2DBEE;
    color: #355490;
    height: 108px;
    padding: 6px 10px;
}

#referral-stats p {
    clear: both;
    font-size: 130%;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 5px;
}

#referral-stats p:last-child {
    margin-bottom: 0;
}

#referral-stats span {
    background-color: #39B549;
    color: #FFFFFF;
    float: right;
    padding: 0 4px;
    text-align: right;
    width: 52px;
}

.repeating-image {
    background: url(../Images/RepeatingImage.jpg);
}

.repeating-image > .left, .repeating-image > form > .left, .repeating-image > .right, .repeating-image > form > .right {
    background-color: #FFFFFF;
}

.single-badge {
    background: url(../Images/SingleBadge.jpg) no-repeat top center;
    height: 105px;
    overflow: hidden;
    margin-top: 22px;
    padding: 30px 0;
    text-align: center;
    width: 464px;
    word-wrap: break-word;
}

.success {
    background-color: #DFF2BF;
    border: solid 2px #4F8A10;
    font-weight: bold;
    margin: 22px 0;
    padding: 10px;
}

#support {
    border-right: solid 1px #009FDC;
    float: right;
}

#support div {
    border-right: solid 1px #000000;
    height: 66px;
    padding: 12px 6px 12px 0;
}

.tag-cloud {
    line-height: 40px;
    overflow: hidden;
    word-wrap: break-word; /* ie only */
}

.testimonials {
    border: solid 2px #EC7F00;
    border-radius: 5px;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    width: 24px;
}

.textarea {
    font-family: arial;
}

.ui-rating {
    border: solid 2px #EC7F00;
    border-radius: 5px;
    display: inline-block;
    padding: 2px;
}

.ui-stars-star, .ui-stars-cancel {
    cursor: pointer;
    display: block;
    float: left;
    overflow: hidden;
    text-indent: -999em;
}

.ui-stars-star a, .ui-stars-cancel a {
    background: url(../Images/Stars.gif) no-repeat 0 0;
    display: block;
    height: 14px;
    width: 6px;
}

.ui-stars-star a {
    background-position: 0 0;
}

.ui-stars-star-on a {
    background-position: 0 -15px;
}

.ui-stars-star-hover a {
    background-position: 0 -30px;
}

.ui-stars-star-disabled, .ui-stars-star-disabled a, .ui-stars-cancel-disabled a {
    cursor: default !important;
}

.user {
    color: #007CC4;
    cursor: pointer;
    display: inline;
    padding: 3px 0;
}

.user .details {
    background: url(../Images/UserBackground.png) no-repeat top center;
    color: #000000;
    display: none;
    height: 140px;
    margin-top: -18px;
    position: absolute;
    width: 270px;
    z-index: 100;
}

.user .content {
    padding: 8px;
}

.user table tr:hover {
    background: none;
}

.user hr {
    margin: 0.5em 0;
}

.validation-summary-errors span {
    display: block;
}

.validation-summary-errors ul {
    margin: 22px 0 0 2em;
}

.validation-summary-valid {
    display: none;
}

.vertical-list {
    list-style-type: none;
    margin: 0;
    overflow: auto;
}

.vertical-list li {
    margin-bottom: 5px;
}

.vertical-list li:last-child {
    margin-bottom: 0;
}

.visitor-popup {
    height: 268px;
    left: 50%;
    margin: -134px 0 0 -232px;
    position: relative;
    text-align: center;
    top: 50%;
    vertical-align: central;
    width: 464px;
    z-index: 101;
}

.visitor-popup a {
    color: #FFFFFF;
}

.visitor-popup-background {
    background: rgba(0, 0, 0, 0.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.word-wrap {
    overflow: hidden;
    word-wrap: break-word;
}

.word-wrap h1 {
    background: none;
    color: #007CC4;
    font-size: 170%;
}
/******************************************************************************/
/* Custom Styles End */
/******************************************************************************/

/******************************************************************************/
/* User Styles Start */
/*Please duplicate all HTML tag styles to Wysiwyg.css */
/******************************************************************************/
.absmiddle {
    margin-bottom: 0.25em;
    vertical-align: middle;
}

.badge-text {
    font-family: DINMittelschrift;
    font-size: 130%;
    font-style: normal;
    font-weight: bold;
    src: url(http://static.4networking.biz/Includes/Fonts/DINMITT0.eot);
}

.big-text, .big-orange-text, .big-blue3-text {
    line-height: 20px;
    font-size: 130%;
}

.big-orange-text, .big-orange-text a {
    color: #EC7F00;
}

.bigger-text {
    font-size: 180%;
    line-height: 32px;
}

.black-border-grid, .blue-border-grid {
    border-collapse: collapse;
    border-spacing: 0;
    border-width: 0 0 1px 1px;
    margin: 22px 0;
}

.black-border-grid, .black-border-grid td, .black-border-grid th, .blue-border-grid, .blue-border-grid td, .blue-border-grid th {
    border-style: solid;
}

.black-border-grid, .black-border-grid td, .black-border-grid th {
    border-color: #000000;
}

.blue-border-grid, .blue-border-grid td, .blue-border-grid th {
    border-color: #007CC4;
}

.black-border-grid th, .black-border-grid td, .blue-border-grid th, .blue-border-grid td {
    border-width: 1px 1px 0 0;
    margin: 0;
    padding: 4px;
}

.black-border-grid th, .blue-border-grid th {
    font-weight: bold;
}
        
.black-border-grid td td, .blue-border-grid td td {
    border-width: 0;
}

.background-text, .blue2-background-text, .blue3-background-text, .blue5-background-text, .dark-blue-background-text, .green-background-text, .orange-background-text {
    border-radius: 4px;
    display: inline-block;
    font-weight: bold;
    padding: 4px;
}

.blue-background-white-header {
    background-color: #0188C8;
    color: #FFFFFF;
    font-size: 130%;
    font-weight: bold;
    margin: -10px 0 10px;
    padding: 10px;
}

.blue-background {
    background-color: #0188C8;
}

.blue-background-text {
    background-color: #CCE7F4;
    color: #EC7F00;
    display: inline-block;
    font-size: 120%;
    font-weight: bold;
    padding: 10px;
}

.blue-background-text2 {
    background-color: #CCE7F4;
    color: #37548E;
    display: inline-block;
    font-size: 120%;
    font-weight: bold;
    padding: 2px;
}

.blue2-background-text {
    background-color: #009FDD;
    color: #FFFFFF;
}

.blue3-background-text {
    background-color: #0188C8;
    color: #FFFFFF;
}

.blue3-background-text2, .orange-background-text2 {
    color: #FFFFFF;
    display: inline-block;
    line-height: 20px;
    padding: 0 3px;
}

.blue3-background-text2 a, .orange-background-text2 a {
    color: #FFFFFF;
}

.blue3-background-text2 {
    background-color: #0188C8;
}

.blue3-text, .big-blue3-text, .big-blue3-text a {
    color: #0188C8;
}

.blue5-background-text {
    background-color: #99CFE9;
    color: #37548E;
}

.dark-blue-text, .dark-blue-text a {
    color: #37548E;
}

.dark-blue-background-text {
    background-color: #37548E;
    color: #FFFFFF;
}

.green-background-text {
    background-color: #009345;
    color: #FFFFFF;
}

.green-text, .green-text a {
    color: #009245;
}

.grid, .grid2, .grid3 {
    margin: 22px auto;
    width: 100%;
}

.grid th {
    background-color: #99CFE9;
    color: #36558E;
    text-align: left;
}

.grid th a {
    color: #36558E;
}

.grid th.none {
    background: none;
    border: none;
    font-weight: normal;
}

.grid3 th {
    background-color: #B2DBED;
    color: #37548F;
    padding: 5px;
    text-align: left;
}

.grid tr {
    border-bottom: solid 1px #007CC4;
}

.grid3 tr {
    border-bottom: solid 2px #7FC4E3;
}

.grid3 tr:first-child, .grid3 tr:last-child {
    border-bottom-width: 0;
}

.grid tr:last-child {
    border-bottom-width: 0;
}

.grid tr:hover {
    background-color: #EEEEEE;
}

.grid2 td {
    padding: 0;
}

.grid2 td td {
    padding: 0.4em;
}

hr.big {
    height: 10px;
}

.image-border {
    border: solid 1px #000000;
    margin: 2px;
}

.left {
    float: left;
}

.orange-background-text {
    background-color: #EC7F00;
    color: #FFFFFF;
}

.orange-background-text2 {
    background-color: #EC7F00;
}

.orange-text, .orange-text a, .box > .content > .orange-text {
    color: #EC7F00;
}

.pink-text, .pink-text a {
    color: #C15C83;
}

.quote {
    background-color: #F8F8F9;
    border: solid 1px #0083C1;
    font-style: italic;
    margin: 10px;
    padding: 5px;
}

.right {
    float: right;
}

.small-text {
    font-size: 90%;
}

.white-text, .white-text a {
    color: #FFFFFF;
}
/******************************************************************************/
/* User Styles End */
/******************************************************************************/